/*
Theme Name: Soap Solutions 1.0
Theme URI: http://www.soapsolutions.com.au
Template: Divi
Version: 3.0
Description: Divi Child Theme for Soap Solutions
Author: Punch Buggy Digital Agency
Author URI: http://www.punchbuggy.com.au
*/

h1, h2, h3, h4, h5, h6 {font-weight:400;}

.align-vertical { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

#et-top-navigation {
    font-weight: 400;
   margin-top:-10px;
}

#top-menu>li:last-child a {
font-weight: 500;
background: #326775;
height: 10px;
padding: 1em 1.4em;
padding-bottom: 2em !important;
border-radius: 50px;
color: #FFF !important;
}

#top-menu>li:last-child a:hover {
background: #024c66 !important;
opacity:1 !important;
}

.et-fixed-header #top-menu li.current-menu-item:last-child>a {
	color: #fff !important;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.white-link a {
	color: #fff;
}

.footer-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-menu ul li {
	display: block;
	font-weight: 700;
}

.footer-menu ul li:not(:last-child) {
	margin-bottom: 12px;
}

.footer-form .et_pb_contact p input, .footer-form .et_pb_contact p textarea {
	padding: 12px;
}

.footer-form .et_pb_contact p textarea {
	min-height: 80px;
}

.footer-form .et_contact_bottom_container {
	float: none;
	margin-top: 0;
	text-align: left;
	width: 100%;
}

.footer-form .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
	margin-left: 0;
}

p.et_pb_contact_field {
	margin-bottom: 2%;
	padding: 0 0 0 2%;
}

#footer-info a {
	font-weight: normal;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current
{
	color: #024c66;
}

.et_mobile_menu {
	border-top-color: #024c66;
}

a:hover {
	color: #666;
}

#footer-bottom a {
	color: #007491;
}


@media all and (max-width: 980px) {
    .text-align-left-tablet.et_pb_text_0  {
        text-align: left;
    }
    
    .text-align-left-tablet.et_pb_text_0 h2 {
	    text-align: left;
    }
    
    /*** column stacking mobile 
	    
	wrap row in a flex box ***/
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	 
	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}
	 
	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
}
